Bug 1314799 - cannot search in tasks according string
cannot search in tasks according string
Status: VERIFIED
Product: Red Hat Storage Console
Classification: Red Hat
Component: core (Show other bugs)
2
Unspecified Unspecified
unspecified Severity unspecified
: ---
: 2
Assigned To: sankarshan
sds-qe-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-03-04 09:20 EST by Martin Kudlej
Modified: 2016-11-13 19:05 EST (History)
2 users (show)

See Also:
Fixed In Version: rhscon-ceph-0.0.23-1.el7scon.x86_64, rhscon-core-0.0.24-1.el7scon.x86_64, rhscon-ui-0.0.39-1.el7scon.noarch
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Martin Kudlej 2016-03-04 09:20:13 EST
Description of problem:
User can search via API call in external users names. This is not possible to do for tasks.

Version-Release number of selected component (if applicable):
rhscon-core-0.0.8-10.el7.x86_64
rhscon-ui-0.0.19-1.el7.noarch
rhscon-ceph-0.0.6-10.el7.x86_64

How reproducible:
100%

Actual results:
It is not possible to search according string in tasks.

Expected results:
It will be possible to search according string in tasks.
Comment 2 Nishanth Thomas 2016-03-10 05:11:59 EST
Is there a UX requirement for this feature?
Comment 3 Martin Kudlej 2016-03-10 06:11:30 EST
Now user in UI cannot search in all tasks(at all pages). He can search only in tasks at current page. So this is one of solutions to solve it or search feature in UI will be changed for global search in all tasks.
Comment 4 Martin Kudlej 2016-07-14 06:28:10 EDT
Tested with
ceph-ansible-1.0.5-25.el7scon.noarch
ceph-installer-1.0.12-4.el7scon.noarch
rhscon-ceph-0.0.32-1.el7scon.x86_64
rhscon-core-0.0.33-1.el7scon.x86_64
rhscon-core-selinux-0.0.33-1.el7scon.noarch
rhscon-ui-0.0.47-1.el7scon.noarch
and it works. --> VERIFIED

Note You need to log in before you can comment on or make changes to this bug.